<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8"/>
        <title>Back</title>
    </head>
    <body>
        <img src="img/1.jpg" alt="пункт 2">
        <img src="img/2.jpg" alt="пункт 3">
        <img src="img/3.jpg" alt="пункт 3">
        <img src="img/4.jpg" alt="пункт 4">
        <img src="img/5.jpg" alt="пункт 6">
    </body>


